<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">        
    <link href="css/folha.css" rel="stylesheet" />     
</head>
<body>    
    <div>
        <header></header>
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="html/contato.html">Contato</a></li>
                <li><a href="html/sobre.html">Sobre</a></li>                
            </ul>        
        </nav>
        <section>
            <header><h1>As duas faces da moeda corintiana</h1></header>
            <article><p>O Corinthians parece dois.</p>

<p>Um esbanja otimismo, sonha grande, inaugura estádio, projeta estar entre os maiores do mundo, fruto ainda do ano da graça de 2012.</p>

<p>O outro é medíocre, tímido, para baixo, endividado, com um futebol pequeno e comandado por quem não consegue nem sequer influenciar seus jogadores para a importância de uma tarde como a de ontem.</p>

<p>Depois de um <b>2013 sabático</b>, quando será que o futuro repetirá o passado recente e não a presente decepção?</p></article>
            <footer><h4>Juca Kfouri</h4></footer>
        </section>
        <section>
            <header><h1>Rodada catarinense</h1></header>
            <article><p>A quinta rodada do Brasileirão era para ser corintiana.</p>

<p>Afinal, o clube inaugurou seu belo estádio e recebeu o então lanterna do campeonato, o Figueirense, que tinha perdido seus quatro jogos sem nem sequer marcar nenhum gol.</p>

<p>Mas quem venceu foi exatamente o Figueira num domingo em que os outros dois times catarinenses também se saíram bem porque a Chapecoense, como visitante, arrancou um empate do Atlético Paranaense, e o Criciúma, com 10 jogadores um tempo inteiro, ficou noutro empate com o líder Inter.</p>

<p>Por falar em visitante, quatro deles venceram: além do Figueira, o São Paulo ganhou do <b>Flamengo</b>, o Palmeiras superou o Vitória e o Galo bateu o Santos, numa rodada de apenas 17 gols em nove jogos até agora, pois Bahia e Sport ainda vão jogar, e 14.900 torcedores em média por partida.</p>

<p>Dos anfitriões, só três ganharam: o Grêmio, diante do Fluminense, o Goiás e o Cruzeiro.</p></article>
            <footer><h4>Juca Kfouri</h4></footer>
        </section>                             
        <footer>Blog do Juca Kfouri</footer>
    </div>   
</body>
</html>